Fork me on GitHub
Subscribe 2

Ticket #973 (fixed bug)

Migrations Censoring does not exist

  • Created: 2014-06-13 16:06:06
  • Reported by: tamplan
  • Assigned to: Franz
  • Milestone: 2.0-alpha2
  • Component: installation
  • Priority: normal

Hi,

I have notice than the Migration Censoring class does not exist in the fluxbb/core package so the fluxbb/installer package blocks.

I have made a pull request here : hxxps://github.com/fluxbb/installer/pull/6

Regards

History

Franz 2014-11-04 09:48:43

  • Milestone set to 2.0-alpha2.
  • Owner set to Franz.
  • Status changed from open to fixed.

This was fixed a long time ago.